/applications/{applicationId}/oauthClients/{clientId}Ask AIpatch https://{BaseUrl}/api/v3.0/applications/{applicationId}/oauthClients/{clientId}This endpoint allows you to update a specific Oauth client.Path ParamsapplicationIdstringrequiredIdentifier of an applicationclientIdstringrequiredlength ≤ 255Identifier of a OAuth clientBody Paramsnamestringlength between 1 and 256Name of the oauth client.redirectUrisarray of urislength between 1 and 250redirectUrisADD uriloginUrisarray of urislength ≤ 250loginUrisADD uriResponses 204Client Updated 400The supplied object is invalid. Error detail will contain the validation error. 401You are not authenticated. Please authenticate and try again. 403You have no permission to access the specified resource. 404Referenced resource could not be found. 500Something went wrong in the server. Please try again.Updated 4 months ago